Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000265OpenIVTools - Fragment Models Viewerpublic2014-06-12 09:542014-08-05 19:50
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.0 
Target Version2.1Fixed in Version2.1 
Summary0000265: Implement support of Grand Theft Auto V Fragments (xbox360)
DescriptionImplement support of Grand Theft Auto V Fragments (xbox360)
TagsNo tags attached.
GameGrand Theft Auto V
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-06-12 09:54 GooD-NTS New Issue
2014-06-12 09:54 GooD-NTS Status new => assigned
2014-06-12 09:54 GooD-NTS Assigned To => Chipsman
2014-08-05 19:50 GooD-NTS Status assigned => resolved
2014-08-05 19:50 GooD-NTS Fixed in Version => 2.1
2014-08-05 19:50 GooD-NTS Resolution open => fixed
2014-09-10 13:10 GooD-NTS Category Tools - WFT Models viewer => Tools - Fragment Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker